#/**
#         ogr McastSendPartition
#@brief   Función para enviar el contenido de una partición a multiples particiones remotas.
#@param
#@param
#@param
#@return
#@exception
#@note
#@todo:
#@version 0.1 - Integración para OpenGNSys.
#@author
#@date
#*/ ##
# Variables locales
local PART  ERRCODE

# Si se solicita, mostrar ayuda.
if [ "$*" == "help" ]; then
    ogr Help "$FUNCNAME" "$FUNCNAME int_ndisk int_npart " \
           "$FUNCNAME 1 1 "
    return
fi
# Error si no se reciben 2 parámetros.
[ $# -lt 2 ] && ogr RaiseError $OG_ERR_FORMAT && return $?

PART=$(ogr DiskToDev "$1" "$2") || return $?
if ogr IsLocked $1 $2; then
    ogr RaiseError $OG_ERR_LOCKED "$1,$2"
    return $?
fi


echo "en pruebas"
